Aether Collaboration

Collaboration

Hello, do I need Aether for the collaboration plugin because Aether was not installed automatically when I installed the collaboration plugin? It is shown a little differently in the video ... Thank you!

    One comment on “Aether Collaboration”

    1. Hello,

      If you are using Collaboration version 1.2 or above, you will not need to install Aether anymore. Plugin is redone and framework was included inside the plugin.

    Login to leave a reply

    Assigned Developer

    Marko Krstic

    Marko Krstic

    Copyright © 2021 dPlugins. All Rights Reserved.
    Back to the dPlugins Shop